Main Page Widgets Namespaces Book

# treeview.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::TreeView
| The TreeView widget displays the model (Gtk::TreeModel) data and allows the user to interact with it. More...

## Defines

#define | GTKMM_HAVE_SIGC_BIND 1

## Enumerations

enum | Gtk::TreeViewDropPosition { Gtk::TREE_VIEW_DROP_BEFORE, Gtk::TREE_VIEW_DROP_AFTER, Gtk::TREE_VIEW_DROP_INTO_OR_BEFORE, Gtk::TREE_VIEW_DROP_INTO_OR_AFTER }
enum | Gtk::TreeViewGridLines { Gtk::TREE_VIEW_GRID_LINES_NONE, Gtk::TREE_VIEW_GRID_LINES_HORIZONTAL, Gtk::TREE_VIEW_GRID_LINES_VERTICAL, Gtk::TREE_VIEW_GRID_LINES_BOTH }

## Define Documentation

#define GTKMM_HAVE_SIGC_BIND 1